// Copyright 2002, FreeHEP.
package org.freehep.graphicsio.emf;

import java.awt.Color;
import java.io.IOException;

/**
 * EMF Gradient
 *
 * @author Mark Donszelmann
 * @version $Id: Gradient.java,v 1.1.1.1 2004/05/31 05:08:53 kuromaru Exp $
 */
public abstract class Gradient {

    public Gradient() {
    }

    public abstract void write(EMFOutputStream emf) throws IOException;
}

